6.0.0-git
2019-04-25

[#11325] ['default_download']['locked'] = true disable save button
Summary ['default_download']['locked'] = true disable save button
Queue Ansel
Queue Version 2.0.1
Type Bug
State Resolved
Priority 2. Medium
Owners mrubinsk (at) horde (dot) org
Requester samuel.wolf (at) wolf-maschinenbau (dot) de
Created 2012-07-30 (2460 days ago)
Due
Updated 2012-08-29 (2430 days ago)
Assigned 2012-08-25 (2434 days ago)
Resolved 2012-08-25 (2434 days ago)
Milestone
Patch No

History
2012-08-29 12:49:29 Git Commit Comment #9 Reply to this comment
Changes have been made in Git (master):

commit 6b79bd3235b6d229e07d9ca3f62a94d8d3036d0c
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat Aug 25 14:51:46 2012 -0400

     Some more tweaks to gallery property page view.

     Another possible cause/fix for Bug: 11325

  ansel/lib/View/GalleryProperties.php        |    5 +++++
  ansel/templates/gallery/properties.html.php |   10 +++++-----
  2 files changed, 10 insertions(+), 5 deletions(-)

http://git.horde.org/horde-git/-/commit/6b79bd3235b6d229e07d9ca3f62a94d8d3036d0c
2012-08-29 12:49:23 Git Commit Comment #8 Reply to this comment
Changes have been made in Git (master):

commit 0d6ee2c6d5f88b326e1d9dc6a131f2df0c70db24
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat Aug 25 14:39:36 2012 -0400

     (Properly) honor a locked default_download pref.

     Possible fix for Bug: 11325

  ansel/lib/View/GalleryProperties.php        |    2 ++
  ansel/templates/gallery/properties.html.php |    4 ++--
  2 files changed, 4 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/0d6ee2c6d5f88b326e1d9dc6a131f2df0c70db24
2012-08-25 19:43:14 Michael Rubinsky State ⇒ Resolved
 
2012-08-25 19:40:11 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #7 Reply to this comment
I was unable to reproduce this. However, there were multiple minor 
problems I found and fixed that could possibly be causing this for 
you.
Your GIT changes fixed the bug.

Thanks.
2012-08-25 18:54:03 Michael Rubinsky Comment #6
State ⇒ Feedback
Reply to this comment
I was unable to reproduce this. However, there were multiple minor 
problems I found and fixed that could possibly be causing this for you.
2012-08-25 18:53:08 Git Commit Comment #5 Reply to this comment
Changes have been made in Git (develop):

commit 6b79bd3235b6d229e07d9ca3f62a94d8d3036d0c
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat Aug 25 14:51:46 2012 -0400

     Some more tweaks to gallery property page view.

     Another possible cause/fix for Bug: 11325

  ansel/lib/View/GalleryProperties.php        |    5 +++++
  ansel/templates/gallery/properties.html.php |   10 +++++-----
  2 files changed, 10 insertions(+), 5 deletions(-)

http://git.horde.org/horde-git/-/commit/6b79bd3235b6d229e07d9ca3f62a94d8d3036d0c
2012-08-25 18:52:37 Git Commit Comment #4 Reply to this comment
Changes have been made in Git (FRAMEWORK_4):

commit 4d026b2356e162dd46d7b812a4ce20638cd44437
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat Aug 25 14:51:46 2012 -0400

     Some more tweaks to gallery property page view.

     Another possible cause/fix for Bug: 11325

  ansel/lib/View/GalleryProperties.php        |    5 +++++
  ansel/templates/gallery/properties.html.php |   10 +++++-----
  2 files changed, 10 insertions(+), 5 deletions(-)

http://git.horde.org/horde-git/-/commit/4d026b2356e162dd46d7b812a4ce20638cd44437
2012-08-25 18:41:54 Git Commit Comment #3 Reply to this comment
Changes have been made in Git (develop):

commit 0d6ee2c6d5f88b326e1d9dc6a131f2df0c70db24
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat Aug 25 14:39:36 2012 -0400

     (Properly) honor a locked default_download pref.

     Possible fix for Bug: 11325

  ansel/lib/View/GalleryProperties.php        |    2 ++
  ansel/templates/gallery/properties.html.php |    4 ++--
  2 files changed, 4 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/0d6ee2c6d5f88b326e1d9dc6a131f2df0c70db24
2012-08-25 18:40:22 Git Commit Comment #2 Reply to this comment
Changes have been made in Git (FRAMEWORK_4):

commit 9fce1ac88fe38b7e92399d00f29e70aeda8d5412
Author: Michael J Rubinsky <mrubinsk@horde.org>
Date:   Sat Aug 25 14:39:36 2012 -0400

     (Properly) honor a locked default_download pref.

     Possible fix for Bug: 11325

  ansel/lib/View/GalleryProperties.php        |    2 ++
  ansel/templates/gallery/properties.html.php |    4 ++--
  2 files changed, 4 insertions(+), 2 deletions(-)

http://git.horde.org/horde-git/-/commit/9fce1ac88fe38b7e92399d00f29e70aeda8d5412
2012-08-06 20:12:47 Jan Schneider Assigned to Michael Rubinsky
State ⇒ Assigned
 
2012-07-30 12:23:14 samuel (dot) wolf (at) wolf-maschinenbau (dot) de Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ ['default_download']['locked'] = true disable save button
Queue ⇒ Ansel
Milestone ⇒
Patch ⇒ No
New Attachment: ansel_button.png Download
Reply to this comment
If I add
$_prefs['default_download']['locked'] = true;
to my prefs.local.php, ansel do not show me the "Save Gallery" and 
"Undo Changes" button in adding a sub gallery.

Saved Queries